1 Reply Latest reply on May 6, 2010 6:53 AM by Gary_Lameris

    When trying to open an old project in 9.1 I get the error message: The Project cannot be migrated because WIR files may be out of date and 'Check' operation is needed.

    pfortin

      When trying to open an old DxDesigner project in the new 9.1, I get the error message: The Project cannot be migrated because WIR files may be out of date and 'Check' operation is needed.